Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
IO::Prompt 0 IO-Prompt-0.997004 0.997004 -
LWP::Protocol::https 0 LWP-Protocol-https-6.07 6.07 -
LWP::UserAgent 0 libwww-perl-6.26 6.26 -
Moose 0 Moose-2.2005 2.2005 -
MooseX::Role::Matcher 0 MooseX-Role-Matcher-0.05 0.05 -
Net::Google::AuthSub 0 Net-Google-AuthSub-0.5 0.5 -
Test::Able 0.09 Test-Able-0.11 0.11 -
Test::Able::Runner 1.000 Test-Able-Runner-1.002 1.002 -
Test::Mock::LWP 0 Test-Mock-LWP-0.08 0.08 -
URI 0 URI-1.71 1.71 -
XML::Twig 3.30 XML-Twig-3.52 3.52 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.30 ExtUtils-MakeMaker-7.30 7.30 5.008008